2 Replies Latest reply on Jan 24, 2003 9:16 AM by Kevin Decelles

    How to get started?

    Bernd Fehling Newbie

      Well, I downloaded JBOSS 3.x from the download page.
      It is mentioned that "JBoss will run on 1.3+ JVMs".

      I guess I have to get this JVM somewhere and is not
      included in JBOSS, am i right?

      So I changed to SUNs JAVA page and found:
      - J2EE
      - J2SE
      - J2ME
      and each of this is available as JRE and SDK.

      Which one to use best and which version 1.3.x or 1.4.x?

      Thanx for help, Bernd

        • 1. Re: How to get started?
          Konrad Neitzel Newbie

          What do you want to do?
          If you want to set up a server with some existing Beans: Please check the documentation of that "application" or ask the developers, what you need ...

          If you want to start some development, you should start with reading documentation. There are some free Books available, that would be helpfull. And there are tutorials (e.g at java.sun.com).

          If you start with reading documentation, then you will also see, which package contains the things you need.

          If you just want to get the JBoss Server up and running, then you could start with the java 1.4 J2SE Package.
          Install it and after that "install" JBoss. Run the startup-Script and hey: JBoss is up and running :)

          • 2. Re: How to get started?
            Kevin Decelles Newbie

            I had memory issues using different versions of the 1.3 vm on linux and I have standardized on the 1.4 vm with no problems.